Skip to end of metadata
Go to start of metadata

Espresso test suite runs on one Android version but fails on another version

Example: Espresso test suite runs fine on Sauce Android 6.0 emulator but fails with an "Internal Server Error" on Sauce Android 4.4 emulator.

Potenial Reasons:

  • Application under test requires Android 6.0 or above. Check the minSdkVersion in build.gradle for your application project.
  • No labels